-- 基础信息
base_info = {
	group_id = 133003479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1690, monster_id = 22010101, pos = { x = 2258.670, y = 255.520, z = -1476.648 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 1 },
	{ config_id = 1691, monster_id = 21010601, pos = { x = 2260.895, y = 253.019, z = -1467.706 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 1 },
	{ config_id = 1692, monster_id = 21010201, pos = { x = 2264.100, y = 253.675, z = -1472.092 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 1 },
	{ config_id = 1693, monster_id = 21010201, pos = { x = 2262.452, y = 254.513, z = -1475.354 }, rot = { x = 0.000, y = 303.239, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 1 },
	{ config_id = 1695, monster_id = 21010601, pos = { x = 2262.578, y = 253.203, z = -1469.717 }, rot = { x = 0.000, y = 255.426, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4310, gadget_id = 70300107, pos = { x = 2259.839, y = 254.387, z = -1472.724 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 1 },
	{ config_id = 4311, gadget_id = 70220013, pos = { x = 2254.673, y = 256.698, z = -1479.752 }, rot = { x = 10.602, y = 71.300, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 4312, gadget_id = 70220013, pos = { x = 2261.601, y = 255.687, z = -1481.907 }, rot = { x = 0.000, y = 329.200, z = 346.920 }, level = 1, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 1690, 1691, 1692, 1693, 1695 },
		gadgets = { 4310, 4311, 4312 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
